plot(c(1,9),c(10,50),type="n",
xlab="Initial Withdrawal Rate (IWR) per Initial $100",ylab="YEARS")
title("Portfolio Longevity (PL)")
mtext("Real Investment Return: 0% to 3.25%",side=3,line=0.3,font=4)
grid(ny=15,lty=20)
for (i in 10:90){
  y1<-PL(0.0,i/10,100)
  y2<-PL(0.0325,i/10,100)
  segments(i/10,y1,i/10,y2,lwd=2,col="red")
}
abline(h=25,col="blue")
text(1.6,29,"25 Years",col="blue")
